@media (max-width:900px){
  .qzcnht7krd .ljc0pem8x{align-items:flex-start;flex-direction:column;padding:14px 0}
  .nmwxtvmhn{justify-content:flex-start}
  .t5htw8fww0w8hb,.pj72y9b,.askiwxm32,.juhekkkrou,.dzx6cys7j{grid-template-columns:1fr!important}
  .fq14fju{display:block!important;transform:none!important}
  .mgzlhekil6ffj .askiwxm32{grid-template-columns:1fr}
  .v96x1rjmv h2{font-size:34px}
}
@media (max-width:560px){
  .ljc0pem8x{width:min(100% - 24px,1180px)}
  .t5htw8fww0w8hb{padding:18px}
  .xjftnu0ylefyl{padding:6px 7px;font-size:13px}
  .di3g4jcemearv6,.fq14fju,.orurzn1e7gmyd,.fju5qlzatjs2x,.x2l8d05sjrgi1,.dmba6uefe4u{padding:16px}
}
